Redmine - Defect #2335

New issues do not appear in Activity list
2008-12-13 10:54 - Brad Schick

Status: Closed Start date: 2008-12-13
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.8

Resolution: Fixed Affected version:

Description

I am finding that newly created issues do not appear in the Activity list. Updates to issues appear as expected, however. My

installation is for a non-software project, so there is no changesets activity, only issues.

Server Setup
Redmine r2113

Ubuntu 8.04 32bit
Ruby 1.8.6

Rails 2.1.2

Mongrel 1.1.5

MySql 5.0.51a

Apache 2.2 mod_proxy

History

#1 - 2008-12-14 18:12 - Jean-Philippe Lang

Your problem may be fixed by r2114. Please confirm.

#2 - 2008-12-15 08:16 - Brad Schick

- Status changed from New to Resolved

Yes that fixed the problem, thanks.

#3 - 2008-12-15 19:03 - Jean-Philippe Lang
- Status changed from Resolved to Closed
- Target version set to 0.8

- Resolution set to Fixed

OK, thanks.
https://www.redmine.org/projects/redmine/repository/svn/revisions/2113
